{% load i18n %}
{% load humanize %}


<div class="text-center nav-margin">

        <span class="step-links">
        {% if page_obj.has_previous %}
            <a class="nav-btn" href="?page={{ page_obj.previous_page_number }}&sort={{ sort }}&limit={{ limit }}&q={{ q }}">
            <!-- &lt; -->
                <span class="nav-btn">
                    prev
                </span>
            </a>
        {% else %}
            <!-- &lt; -->
            <!-- <span class="nav-btn">
                prev
            </span> -->
        {% endif %}

            <span class="current">
                <!-- &bull; -->
                <span class="nav-btn">
                    {{ page_obj.paginator.count|intcomma }} {% trans "results" %}
                </span>
                <!-- &bull; -->
                <span class="nav-btn">
                    {% blocktrans %} page {{ page_obj.number }} of {{ page_obj.paginator.num_pages }} {% endblocktrans %}
                    <!-- &bull; -->
                </span>
            </span>

            {% if page_obj.has_next %}
                <a class="nav-btn" href="?page={{ page_obj.next_page_number }}&sort={{ sort }}&limit={{ limit }}&q={{ q }}">
                <span class="nav-btn">
                    {% trans "next" %}
                </span>
                <!-- &gt; -->
                </a>
            {% else %}
                <!-- <span class="nav-btn">
                    next 
                </span> -->
                <!-- &gt; -->
            {% endif %}
        </span>
</div>

